<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c6b55587d799ded65dc8efeca32aa8a">
  <dict>
    <!--2020-05-21 21:42:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:56:43.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2020-05-21 23:01:45.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
